Bump pg

parent ad725c56
......@@ -69,7 +69,7 @@ group :mysql, optional: true do
gem "mysql2", "0.5.2"
end
group :postgresql, optional: true do
gem "pg", "1.0.0"
gem "pg", "1.1.3"
end
......
......@@ -444,7 +444,7 @@ GEM
parallel (1.12.1)
parser (2.5.3.0)
ast (~> 2.4.0)
pg (1.0.0)
pg (1.1.3)
phantomjs (2.1.1.0)
poltergeist (1.18.1)
capybara (>= 2.1, < 4)
......@@ -827,7 +827,7 @@ DEPENDENCIES
omniauth-wordpress (= 0.2.2)
open_graph_reader (= 0.6.2)
openid_connect (= 1.1.6)
pg (= 1.0.0)
pg (= 1.1.3)
poltergeist (= 1.18.1)
pronto (= 0.9.5)
pronto-eslint (= 0.9.1)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment